Bug 1280194 - gnome-session: (gnome-shell:2598): mutter-WARNING **: STACK_OP_RAISE_ABOVE: window 0x29400c00033 not in stack
gnome-session: (gnome-shell:2598): mutter-WARNING **: STACK_OP_RAISE_ABOVE: w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mutter (Show other bugs)
24
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Florian Müllner
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 02:36 EST by Timothy Ward
Modified: 2017-08-08 08:23 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:23:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy Ward 2015-11-11 02:36:12 EST
Description of problem:
When using Firefox web browser the above mutter warning message is produced

Version-Release number of selected component (if applicable):
Mutter 3.16.4.1.fc22


How reproducible:


Steps to Reproduce:
1. Open logfile and monitor
2. Open Firefox 
3.

Actual results:
Warning messages are sent to logfile when Firefox web browser is used.

Expected results:

No warning messages produced

Additional info:
Comment 1 Walter Neumann 2016-03-17 12:48:32 EDT
I am seeing similar with mutter-3.18.3-2.fc23.i686 using Fedora 23:

In /var/log/messages I get repeated messages

gnome-shell.desktop: (gnome-shell:2358): mutter-WARNING **: STACK_OP_RAISE_ABOVE: window 0x26100c00035 not in stack

This seems to be a gnome-shell issue rather than mutter, so I am posting also as a new bug: Bug 1318749
Comment 2 Fedora End Of Life 2016-07-19 15:59:10 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Timothy Ward 2016-10-14 22:34:59 EDT
Reopened as still in fedora 23
Comment 4 Timothy Ward 2016-10-14 22:36:34 EDT
Still in Fedora 24 i686 and x86_24
Comment 5 Fedora End Of Life 2017-07-25 15:28:18 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2017-08-08 08:23:14 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.